
/*---------------------------------------------------
Everslider - Responsive jQuery Carousel Plugin 
 --------------------------------------------------*/
.everslider {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0 0 20px;
}
.everslider .es-slides {
	position: relative;
	width: 100000px;
	margin: 0;
	padding: 0;
	list-style: none;
	-webkit-transform: translate3d(0,0,0);
}
.everslider .es-slides > li {
	position: relative;
	float: left;
	padding: 0!important;
    border: 0!important;
    margin: 0 10px 0 0;
    cursor: default; 
	cursor: -webkit-grab; 
	cursor: -moz-grab;
	 -webkit-transform: translate3d(0,0,0);
}
.everslider.es-swipe-grab .es-slides > li {
	cursor: default; 
    cursor: -webkit-grabbing; 
    cursor: -moz-grabbing; 
}
.everslider .es-slides img {
	width: 100%;
	height: auto;
	max-width: none;
}
/*---------------------------------------------------
Preload
 --------------------------------------------------*/
.everslider {
	background: url(../images/preload.gif) no-repeat center;
}
.everslider.es-slides-ready {
	background: none;
}
.es-slides {
	visibility: hidden;
}
.es-slides-ready .es-slides {
	visibility: visible;
}
/*---------------------------------------------------
Retina
 --------------------------------------------------*/
@media only screen and (-webkit-min-device-pixel-ratio:1.5) {
	.es-navigation .es-prev span {
	    background: url(../images/arrows@2x.png) no-repeat 0 0;
	    background-size: 40px 40px;
	}
	.es-navigation .es-next span {
	    background: url(../images/arrows@2x.png) no-repeat -20px 0;
	    background-size: 40px 40px;
	}
	.es-pagination a {
	    background: url(../images/bullets@2x.png) no-repeat 0 0;
	    background-size: 26px 13px;
	}
	.es-pagination a.es-active {
	    background: url(../images/bullets@2x.png) no-repeat -13px 0;
	    background-size: 26px 13px;
	}
	.es-ticker .es-play span {
	    background: url(../images/ticker@2x.png) no-repeat 0 0;
	    background-size: 40px 20px;
	}
	.es-ticker .es-pause span {
	    background: url(../images/ticker@2x.png) no-repeat -20px 0;
	    background-size: 40px 20px;
	}
}

/*---------------------------------------------------
image slider
 --------------------------------------------------*/
.image-slider .es-slides > li {
	position: relative;
	
}
.es-slides h5 {
	font-size: 1.3em;
	margin-bottom: 3px;
	border: none !important;
	padding: none !important;
}

/*---------------------------------------------------
full width slider
 --------------------------------------------------*/
.fullwidth-slider .es-slides > li {
	/* 1.6 ~ image width/height */
	width: 330px;
	height: 210px;
	background: #111;
	overflow: hidden;
}
.fullwidth-slider .es-slides > li img  {
	opacity: 0.4;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
	border: 3px solid #e9e9e9;
	margin: 0px !important;
}
.fullwidth-slider .es-slides > li:hover img {
	opacity: 1;
}
.fullwidth-title {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px;
	background: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	color: #555;
	font-size: 11px;
	line-height: 15px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-left-color: #EFEFEF;
}
.fullwidth-title span {
	display: none;
	margin-top: 5px;
}

.fullwidth-slider .es-slides > li:hover .fullwidth-title span {
	display: block;
	text-align: center !important;
}

/*---------------------------------------------------
Navigation
 --------------------------------------------------*/
 .fullwidth-slider .es-navigation a {
	top: 35%;
	margin-top: 0;
	background-color: #EA272F;
    position: absolute;
	padding: 10px 7px 3px 7px;
}

.fullwidth-slider .es-navigation a:hover {
	background-color: #333333;
}

.es-navigation .es-prev { left: 0 }
.es-navigation .es-next { right: 0 }

.es-navigation a span {
	display: block;
	width: 20px;
	height: 27px;
	text-indent: -9999px;
}

.es-navigation .es-prev span {
	background: url(../images/arrows.png) no-repeat 0 0;
}

.es-navigation .es-next span {
	background: url(../images/arrows.png) no-repeat -20px 0;
}

.es-navigation .es-prev span.alt-arrow {
	background: url(../images/arrows.png) no-repeat 0 -20px;
}

.es-navigation .es-next span.alt-arrow {
	background: url(../images/arrows.png) no-repeat -20px -20px;
}
